Problem with DSi XL ver 1.4.5E and R4i 3DS

Discussion in 'R4 DS' started by PRIYP, Jun 22, 2013.

Jun 22, 2013
    • Newcomer

    PRIYP New Member

    Member Since:
    Jun 22, 2013
    Message Count:
    5
    Country:
    United Kingdom
    Hi all, would appreciate any help please.

    My son updated his system in order to access Nintendo DSi shop :-(

    I am unsure of previous version (DSi XL purchased 2010)

    It is now ver 1.4.5E

    We have R4i 3DS card with wifi symbol (www.r4i-sdhc.com) which was kernel 1.62b and was IN his console when he updated. It now will not work.

    I updated kernel to ver 1.69b (successful, works in sisters console running ver 1.4.4U) but still will not work in his.

    Any ideas what we have done ?? All assistance greatly appreciated. Many thanks in advance

    BRgds
    • Member

    NariIro New Member

    Member Since:
    Mar 11, 2013
    Message Count:
    103
    Country:
    United States
    First off did you use the checks built into the card to see if it was a fake or not?
    I.E: http://www.r4i-sdhc.com/Truthe.asp
    If ANY of those checks fail, you have a fake cart and probably wont be supported on newer Firmware versions, id suggest you return your cart for an authentic one.
    • Newcomer

    PRIYP New Member

    Member Since:
    Jun 22, 2013
    Message Count:
    5
    Country:
    United Kingdom
    Hi NariIro
    Thanks for immediate reply. Have checked your link ... Card is NOT fake. It passes all 3 checks and indeed, works fine in sisters DSi XL showing kernel v1.69b.
    My sons DSi XL now v1.4.5E only plays Nintendo game cards :-(
    • Member

    NariIro New Member

    Member Since:
    Mar 11, 2013
    Message Count:
    103
    Country:
    United States
    Weird. I have a regular DSi so I don't know what else to say. Also I'm running 1.4.5u my only other suggestion would be email the site and ask them. Swy I couldnt be of more help
    • Member

    Rydian Resident Furvertâ„¢

    Member Since:
    Feb 4, 2010
    Message Count:
    27,885
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    You need to run the firmware update/upgrade, not just place the files on the MicroSD.
    • Newcomer

    PRIYP New Member

    Member Since:
    Jun 22, 2013
    Message Count:
    5
    Country:
    United Kingdom
    NariIro ... thanks so much for trying
    Rydian, apologies. Please can you expand a little on what I need to do? Thanks
    • Member

    Rydian Resident Furvertâ„¢

    Member Since:
    Feb 4, 2010
    Message Count:
    27,885
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    • Newcomer

    PRIYP New Member

    Member Since:
    Jun 22, 2013
    Message Count:
    5
    Country:
    United Kingdom
    Thanks for that ... have emailed the the site to see if there is a fix for me. I fear my card is an early version of the R4i-SDHC 3DS which 'may not' support firmware 1.4.5. I await their response. Appreciate your time
    • Member

    Pong20302000 i might be a Horcrux

    Member Since:
    Sep 8, 2009
    Message Count:
    8,073
    Location:
    One's inner self
    Country:
    Japan
    it shows on there site how to do it in very simple picture forms

    [IMG]

    if no update is available your card cannot be updated and will never work on 1.4.5
    • Newcomer

    PRIYP New Member

    Member Since:
    Jun 22, 2013
    Message Count:
    5
    Country:
    United Kingdom
    Pong20302000. Thks for that ... I thought that section only applied to '3DS v5.1.0-11 firmware upgrade instruction'

    After STEP 2, I only get 'Current Version' displayed ... no 'New Version' or 'Info' or START & BACK boxes

    So I guess it will never work with 1.4.5 (grrrrr).

    Have noticed this warning on their site also ...

    > All those R4i-SDHC 3DS cards users, please never update your 3DS system to the latest version v6.0.0-12 until we release the new update patch for it. [2013-06-18]
    R4i-sdhc 3ds card marked with "v5.0" and "v4.5" and "RTS" which can support N3DS V5.1.0-11 and NDSi v1.4.5 perfectly, please update the firmware to V1.69b. [2013-04-08] <

    Mine is an early card with no mark of vX.X or RTS so the second line does not apply ... the first line mentions only 3DS systems, so looks like the patch only for them.

    All bad news really ... you learn by your mistakes, I guess !!

    Appreciate all the comments here ... have learned an awful lot in one short evening

    Cheers now
    • Member

    Rydian Resident Furvertâ„¢

    Member Since:
    Feb 4, 2010
    Message Count:
    27,885
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    Yeah, the R4-SDHC team phases out their models really quickly (and often on purpose to get people to keep buying new ones). It's one of the reasons they're not recommended.

Share This Page